Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -sS -i "https://api.dgrid.ai/v1/management/balance" \ -H "Authorization: Bearer $DGRID_MANAGEMENT_KEY"
{ "code": 200, "message": "ok", "data": { "userId": "11111111-1111-1111-1111-111111111111", "balance": "123.45678912", "subscriptionBalance": "100.00000000", "rechargeBalance": "23.45678912", "currency": "USD", "planName": "Pro" } }
使用管理 API 金鑰查詢所屬帳戶的總餘額、訂閱餘額與儲值餘額。
rechargeBalance
GET https://api.dgrid.ai/v1/management/balance
Authorization: Bearer <DGRID_MANAGEMENT_KEY>
application/json
DGRID_MANAGEMENT_KEY
userId
balance
subscriptionBalance + rechargeBalance
subscriptionBalance
balance - subscriptionBalance
currency
USD
planName